Downloads

Official Releases

Akeeba LoginGuard

version 3.0.2 Stable

Released on: Wednesday, 31 October 2018 05:27

Release Notes

SECURITY UPDATE

We fixed an authenticated security bypass which could be used to disable two step verification. This issue was discovered by Ivaylo V. on October 31st, 2018. We fixed this and released a new version within a few minutes of disclosure.

We recommend that all users update immediately. All previous versions of the software are affected.

Release highlights

  • Security release

For more documentation for administrators, users and developers please consult the documentation Wiki.

Joomla and PHP Compatibility

Akeeba LoginGuard is compatible with Joomla! 3.4, 3.5, 3.6, 3.7, 3.8 and 3.9.

Akeeba LoginGuard requires PHP 5.4 or later. It's also compatible with PHP 5.5, 5.6, 7.0, 7.1, 7.2 and 7.3. The next version will drop support for PHP 5.4 and 5.5.

We strongly recommend using the latest published Joomla! version and PHP 7.2 or later for optimal security of your site.

Changelog

Security update

  • Fixed an authenticated security bypass which could be used to disable two step verification, discovered by Ivaylo V.

Release Files

Akeeba LoginGuard installation package

pkg_loginguard-3.0.2.zip

Joomla! 3.4 Joomla! 3.5 Joomla! 3.6 Joomla! 3.7 Joomla! 3.8 Joomla! 3.9 PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2 PHP 7.3

Download now

Our Core versions are provided free of charge,
but they only scratch the surface of what's possible.

Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe and get full access!

Already a subscriber? Log in.